
Redmine - Defect #6353

задача №1

2010-09-10 08:36 - Виктория Буланова

Status: Closed Start date: 2010-09-10

Priority: Normal Due date: 2010-09-13

Assignee:  % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

разработать

History

#1 - 2010-09-10 08:37 - Виктория Буланова

работаю

#2 - 2010-09-10 08:37 - Виктория Буланова

- % Done changed from 0 to 20

#3 - 2010-09-10 08:38 - Виктория Буланова

- Assignee set to Anonymous

#4 - 2010-09-10 08:55 - Azamat Hackimov

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org/
